Bug 49089 - typo - infared instead of infrared
Summary: typo - infared instead of infrared
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-13 14:37 UTC by Need Real Name
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-13 19:23:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-07-13 14:37:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (WinNT; U)

Description of problem:
Section 3.3.1 Files in /etc/sysconfig

rhl-rg(EN)-7.1-Print-RHI (2001-03-09T14:50-0500)

How reproducible:
Always

Steps to Reproduce:
1.Documentation
2.
3.
	

Additional info:

Comment 1 Sandra Moore 2001-07-13 19:23:16 UTC
Thanks for the typo submission. This fix will be reflected in the next version
of the documentation.




Note You need to log in before you can comment on or make changes to this bug.